
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:left;  
}
.nbs-flexisel-ul p{
	padding:0 10px;
	font-size:15px;
	color:#585858;
	font-weight:400;
	line-height:18px !important;
}
.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
    background:#ffff;
/*    margin:20px 0 0 -10px;*/
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    cursor: pointer;
    height: 100%;
    position: relative;
    width: 100%;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
}
#two-cols .nbs-flexisel-nav-left, #two-cols  .nbs-flexisel-nav-right{
	left:auto !important;
	right:13px !important;
	width:28px;
	height:28px;
	background:#fff url(../images/right-arrow.jpg) no-repeat center center;
	opacity:0.5;
	border:1px solid #e2e2e1;
	top:-30px !important;
}
#two-cols .nbs-flexisel-nav-left{
	right:40px !important;
	background:#fff url(../images/left-arrow.jpg) no-repeat center center;
}
#two-cols .nbs-flexisel-nav-left:hover, #two-cols  .nbs-flexisel-nav-right:hover{
	opacity:1;
}